<br /><br /><br />
<?php $tmpDefault->sCode=new netsCode(); ?>
<div class="MFrame_0">
<div class="MFrame_1"><?php echo($tmpDefault->sCode->URL_DecodeParameter($tmpDefault->sMetaTitle,0)); ?></div>
<div class="MFrame_2"><span class="MFrame_3"><?php echo($tmpDefault->sCode->URL_DecodeParameter($tmpDefault->sMessage,0)); ?></span><br />
	<span id="MFrame_Time" class="MFrame_4">5</span> 秒后，如果您不做任务操作，系统将关闭浮窗，或者您现在可以：<br />
	<a href="#Here" class="Link3 FBlue1" onclick="tmpIndex=1;">关闭浮窗</a>
	<a href="#Here" class="Link3 FBlue1" onclick="history.back(-1);">返回上页</a></div>
</div>

<script type="text/javascript">
tmpIndex=5;
tmpRedirect="<?php echo($tmpDefault->sCode->URL_DecodeParameter($tmpDefault->sRedirect,0)); ?>";
document.getElementById("MFrame_Time").innerHTML=tmpIndex;
window.setTimeout("Redirect_0();",1000);
function Redirect_0(){
	document.getElementById("MFrame_Time").innerHTML=tmpIndex;
	if(tmpIndex<=1){
		//Parent doTime callback
		parent.document.getElementById("contentBoxFlag").value=1;
		if(tmpRedirect!=""){
			window.location=tmpRedirect;
		}
	}else{
		tmpIndex--;
		window.setTimeout("Redirect_0();",1000);
	}
}
</script>
</form></body></html>